{
 "numero":["3","2"],
"1": ["O que é ética ambiental?", "Respeitar e cuidar do meio ambiente", "desmatar e destruir o ecossitema", "poluir rios e sujar praias", "priorizacao de lucros sobre a vida", "atitude humana"],
"2": ["Em que ano surgiu a Revolução Industrial?", "1760", "1989", "1500", "1690", "14"],
"3": ["qual principio esta ligado a preservacao cultural indigena", "diversidade cultural", "homogeneizacao cultural", "globalizacao", "industrializacao", "costumes"]
}